qt-interest@trolltech.com
[Top] [All Lists]

Re: qt 4.4.0 build fails with gcc 3.4.6

Subject: Re: qt 4.4.0 build fails with gcc 3.4.6
From: Dimitri
Date: Thu, 26 Jun 2008 19:13:25 +0200
Hi,

Building of Qt 4.4.0 fails in the configure stage when it tries to link qmake.
My compiler is gcc 3.4.6 on linux x86-64

The compiler is probably broken.
* Which Linux distribution is this?
* Is this the native compiler for this distribution?
* Hasn't you Linux vendor released updates for the compiler?

--
Dimitri

--
To unsubscribe - send a mail to qt-interest-request@xxxxxxxxxxxxx with 
"unsubscribe" in the subject or the body.
List archive and information: http://lists.trolltech.com/qt-interest/

<Prev in Thread] Current Thread [Next in Thread>